Quest Bot 3.00 BETA - Feature - Enhancement #1662

Quest Share - Quests That Can't Be Shared
2016-07-19 08:13 PM - bjcasey

Status: Resolved Start date: 2016-07-19
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description

"(QUESTNAME) cannot be shared." - Quest Share should write these types of quests to a permanent file on the localhost to avoid
sharing them in the future.

"(QUESTNAME) is not an available mission at this time" - Quest Share should write these types of quests to a temporary memory list
and avoid sharing them during the current session.

History

#1 - 2016-07-20 11:56 AM - blammo

Might | suggest you set a minimum level range of quest to share? There's no need to share all the level 1-100 quests in the journal with the rest of
your group, if you're just doing instances. (Those are L105-108 quests). Very quickly got "journal full" messages from several of my group today .
(3.00N)

#2 - 2016-07-22 06:21 AM - bjcasey

- Status changed from New to Resolved

That was due to a bug. It wasn't supposed to share all of those quests. It was only supposed to share the quests for your current zone.

Coming with Patch # 135:
